/*
Theme Name:     vibration child
Theme URI:      
Description:    Child theme for the Vibration Theme
Author:         Divya Sasidharan
Author URI:     http://www.divified.com
Template:       vibration                             
Version:        1.0
*/

@import url("../vibration/style.css");
#eventcountdown{
	margin: 0 auto;
	}
.headthumb{
	width:250px;
	height:150px;
	padding:10px;
	background-color: gray;
	float: left;
	opacity: 0.4 
	filter:alpha(opacity=40); /* For IE8 and earlier */
	}
	
.headthumb:hover{
	opacity: 1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	}

	